	body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF9900;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #006699;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
}
.text9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.photos {
	padding-top:0px;
	padding-bottom:10px;
	padding-left:10px;
	float:right;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}